
msg_ja001_lbl_contact_list_title=Danh sách danh bạ
msg_ja001_lbl_contact_list_name=Tên danh bạ
msg_ja001_lbl_contact_list_addnew=Thêm mới danh bạ
msg_jbContact_title_import_contact=Import liên hệ
msg_ja001_lbl_num_of_contact=Num
msg_jbContact_lbl_contact_name=Họ tên
msg_jbContact_lbl_contact_company=Công ty
msg_jbContact_lbl_contact_title=Chức vụ
msg_jbContact_btn_copy=Sao chép liên hệ
msg_jbContact_btn_move=Di chuyển liên hệ
msg_jbContact_btn_delete=Xóa khỏi danh bạ
msg_jbContact_btn_select_all=Chọn tất cả
msg_jbContact_lbl_add_from_list_customer=Thêm khách hàng vào danh bạ
msg_jbContact_lbl_add_from_list_customer_contact=Thêm liên hệ vào danh bạ
msg_jbContact_lbl_add_new_contact=Thêm mới liên hệ vào danh bạ
msg_jbContact_lbl_import_contact=Nhập liên hệ từ file excel
msg_jbContact_lbl_import_contact_null=Danh sách liên hệ không có dữ liệu
msg_jcMail_lbl_add_customer_list=Thêm khách hàng
msg_jcMail_lbl_add_customer_contact_list=Thêm liên hệ khách hàng
msg_jbContact_lbl_edit_title=Contact
msg_jcMail_lbl_choose=Chọn
msg_ja011_lbl_num_of_contact=Tổng số liên hệ
msg_ja001_lbl_list_customer=Danh bạ
msg_ja001_error_list_name_null=Lỗi! Tên danh bạ không được để trống
msg_ja001_error_list_name_exists=Lỗi! Tên danh bạ đã tồn tại
msg_jbContact_lbl_name_null=Lỗi! Tên liên hệ không được để trống
msg_jbContact_lbl_email_invalid=Lỗi! Email nhập chưa đúng định dạng
msg_jbContact_lbl_phone_number_invalid=Lỗi! Số điện thoại không đúng
msg_jbContact_lbl_fax_number_invalid=Lỗi! Số fax không đúng
msg_jbContact_lbl_tile=Danh sách liên hệ
msg_jbContact_lbl_import_error=Nhập danh sách liên hệ thất bại
msg_jbContact_lbl_import_success=Nhập danh sách liên hệ thành công
msg_jbContact_error_email_or_phone_is_exist=Email hoặc số điện thoại đã có trong danh bạ
#error
msg_inventory_error_file_empty=Bạn phải điền dữ liệu vào file nhập.
msg_inventory_error_overMaxSize_product_imported=Vượt quá số lượng bản ghi nhập vào. Tối đa là {0} bản ghi.
msg_jbContact_error_contact_email =Email không đúng định dạng
msg_jbContact_error_contact_phone =Số điện thoại không đúng định dạng
msg_jbContact_error_contact_phone_email_null= Số điện thoại và email không đồng thời được để trống
#msg_jbContact_error_contact_name_value=Không đọc được dữ liệu tại ô ({0},{1}). Vui lòng kiểm tra lại tên liên hệ.
msg_jbContact_error_contact_name_value=Tên liên hệ không được bỏ trống
msg_jbContact_error_contact_phone_value=Số điện thoại không đúng định dạng
msg_jbContact_error_contact_email_value=Không đọc được dữ liệu tại ô {0}. Vui lòng kiểm tra lại email
msg_jbContact_error_contact_address_value=Không đọc được dữ liệu tại ô ({0},{1}). Vui lòng kiểm tra lại địa chỉ.
msg_jbContact_error_contact_company_value=Không đọc được dữ liệu tại ô ({0},{1}). Vui lòng kiểm tra lại tên công ty.
msg_jbContact_error_title_value=Không đọc được dữ liệu tại ô ({0},{1}). Vui lòng kiểm tra lại chức vụ.
msg_jbContact_error_empty_rows=Các dòng sau không có dữ liệu {0}